## wxGridCellBoolRenderer

This class may be used to format boolean data in a cell. for string cells.

Derived from

wxGridCellRenderer

See also

wxGridCellRenderer, wxGridCellStringRenderer, wxGridCellFloatRenderer, wxGridCellNumberRenderer

Include files

<wx/grid.h>

Members

wxGridCellBoolRenderer::wxGridCellBoolRenderer

### wxGridCellBoolRenderer::wxGridCellBoolRenderer

wxGridCellBoolRenderer()

Default constructor